#! /bin/sh
#
# Set can
#
#
# $1 : Modus operandi {start|stop|restart}
#
##
INTFILE=/etc/network/interfaces
NETSERV=/etc/network/interfaces.service
LISTPORT="/dev/can0"
##
#
#
MODUS=$1

start () {
        insmod can hw=elite irq=24 io=0xfd060000 baudrate=1000

}
stop () {
	rmmod can
}

restart () {
	stop 
	start
}


case "$1" in
	start|"")
		start
		;;
	stop)
		stop
		;;
	restart)
		restart
		;;
	*)
		echo $"Usage: $0 {start|stop|restart}"
	        exit 1
		;;
esac

exit $?
