#! /bin/sh
#
# Starts a PPP connection...
#
#
# $1 : Modus operandi {start|stopi|restart}
# ret: {0:process all ok | 1:part/whole process failed}
#
#$ lundi 10/10/05 08:57:41 md(root) mathieu.deschamps@com2gether.net$
#
##
INTFILE=/etc/network/ppp
NETSERV=/etc/network/interfaces.service
##
#
#
MODUS=$1
# Maybe its run as a non rcS-launcher call (ie manual call)
[ "x$VERBOSE" = "x" ] && VERBOSE=no
[ "x$2" != "x" ] && SERVICE="$2"



start () {
	echo -n "Starting <something>..."

	echo "done."
}
stop () {
	echo -n "Stopping <something>..."
		
	echo "done."
}
restart () {
	stop 
	start
}


case "$1" in
	start|"")
		start
		;;
	stop)
		stop
		;;
	restart)
		restart
		;;
	*)
		echo $"Usage: $0 {start|stop|restart}"
	        exit 1
		;;
esac

exit $?
